<?xml version="1.0" ?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2018/XMCDA-3.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2018/XMCDA-3.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-3.1.0.xsd">
	<programExecutionResult>
		<status>error</status>
		<messages>
			<message level="error">
				<text>Error: Both dictator profiles and dictator profiles performance table files need to be provided.</text>
			</message>
		</messages>
	</programExecutionResult>
</xmcda:XMCDA>
